body {
    padding-top: 0;
    padding-bottom: 40px;
}
.moduletable h3{display: none;}
.film_roll_wrapper img {
  border: 0px solid white;
  box-shadow: 7px 7px 15px #777;
  margin-left: 5px;
  margin-right: 5px;
  transition: all 1s ease;
    opacity: .2;
}
.film_roll_wrapper .active img {
  border: 0px solid yellow;
    opacity: 1;
}
.film_roll_container {
  position: relative;
}
#film_roll_2 .film_roll_shuttle {
  top:10px;
}
#film_roll_2 .film_roll_child {
  transition: all 1s ease;
}
#film_roll_2 .film_roll_child.active {
  top: -10px;
}
#film_roll_2_left {
  position: absolute;
  left: 15px;
  top: 38%;
}
#film_roll_2_right {
  position: absolute;
  right: 15px;
  top: 38%;
} 
.film_roll_shuttle div a img { width: 972px; height: 432px; object-fit: cover; }
.film_roll_pager {padding-top: 30px; padding-bottom: 30px; }
#bg-wrap .film_roll_prev:active, #bg-wrap .film_roll_next:active{color:#235fa0 !important; text-decoration:none !important;}
#bg-wrap .film_roll_prev:focus, #bg-wrap .film_roll_next:focus, #bg-wrap .film_roll_prev:visited, #bg-wrap .film_roll_next:visited{color:#f9f9f9 !important; text-decoration:none !important;}
#bg-wrap .film_roll_prev:hover, #bg-wrap .film_roll_next:hover {color:#235fa0 !important; text-decoration:none !important; opacity:0.9}    

@media (max-width: 979px) {
  body {
    padding-top: 0px;
  }
  .navbar-fixed-top {
    margin-bottom: 0;
  }
}

 
























